@charset "shift-jis";

/* -----------------------------------------------------
	01. Float
	02. Margin Style
	03. Align Style
	04. Width Style
	05. Font Size Style
----------------------------------------------------- */


/* -----------------------------------------------------
	01. Float
----------------------------------------------------- */


.clear:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

.fl-l{
float:left;
}

.fl-r{
float:right;
}



/* -----------------------------------------------------
	02. Margin Style
----------------------------------------------------- */

.mt0 { margin-top:0px  !important; }
.mt5 { margin-top:5px  !important; }
.mt10{ margin-top:10px !important; }
.mt15{ margin-top:15px !important; }
.mt20{ margin-top:20px !important; }
.mt25{ margin-top:25px !important; }
.mt30{ margin-top:30px !important; }
.mt40{ margin-top:40px !important; }
.mt50{ margin-top:50px !important; }

.mb0 { margin-bottom:0px  !important; }
.mb5 { margin-bottom:5px  !important; }
.mb7 { margin-bottom:7px  !important; }
.mb10{ margin-bottom:10px !important; }
.mb15{ margin-bottom:15px !important; }
.mb20{ margin-bottom:20px !important; }
.mb25{ margin-bottom:25px !important; }
.mb30{ margin-bottom:30px !important; }
.mb40{ margin-bottom:40px !important; }
.mb50{ margin-bottom:50px !important; }

.mr0 { margin-right:0px  !important; }
.mr5 { margin-right:5px  !important; }
.mr10{ margin-right:10px !important; }
.mr15{ margin-right:15px !important; }
.mr20{ margin-right:20px !important; }
.mr25{ margin-right:25px !important; }
.mr30{ margin-right:30px !important; }
.mr40{ margin-right:40px !important; }
.mr50{ margin-right:50px !important; }

.ml0 { margin-left:0px  !important; }
.ml5 { margin-left:5px  !important; }
.ml10{ margin-left:10px !important; }
.ml15{ margin-left:15px !important; }
.ml20{ margin-left:20px !important; }
.ml25{ margin-left:25px !important; }
.ml30{ margin-left:30px !important; }
.ml40{ margin-left:40px !important; }
.ml50{ margin-left:50px !important; }

.pb0 { padding-bottom:0px  !important; }
.pb5 { padding-bottom:5px  !important; }
.pb10{ padding-bottom:10px !important; }
.pb15{ padding-bottom:15px !important; }
.pb20{ padding-bottom:20px !important; }
.pb25{ padding-bottom:25px !important; }
.pb30{ padding-bottom:30px !important; }
.pb40{ padding-bottom:40px !important; }
.pb50{ padding-bottom:50px !important; }

.pr0 { padding-right:0px  !important; }
.pr5 { padding-right:5px  !important; }
.pr10{ padding-right:10px !important; }
.pr15{ padding-right:15px !important; }
.pr20{ padding-right:20px !important; }
.pr25{ padding-right:25px !important; }
.pr30{ padding-right:30px !important; }
.pr40{ padding-right:40px !important; }
.pr50{ padding-right:50px !important; }



/* -----------------------------------------------------
	03. Align Style
----------------------------------------------------- */

.al{ text-align:left   !important; }
.ac{ text-align:center !important; }
.ar{ text-align:right  !important; }

.vt{ vertical-align:top    !important; }
.vm{ vertical-align:middle !important; }
.vb{ vertical-align:bottom !important; }



/* -----------------------------------------------------
	04. Width Style
----------------------------------------------------- */

.w5p  { width:5%   !important; }
.w6p  { width:6%   !important; }
.w7p  { width:7%   !important; }
.w8p  { width:8%   !important; }
.w9p  { width:9%   !important; }
.w10p { width:10%  !important; }
.w12p { width:12%  !important; }
.w13p { width:13%  !important; }
.w15p { width:15%  !important; }
.w18p { width:18%  !important; }
.w20p { width:20%  !important; }
.w25p { width:25%  !important; }
.w30p { width:30%  !important; }
.w35p { width:35%  !important; }
.w40p { width:40%  !important; }
.w45p { width:45%  !important; }
.w50p { width:50%  !important; }
.w100p{ width:100% !important; }


.w130px{ width:130px !important; }
.w465px{ width:465px !important; }
.w740px{ width:740px !important; }







/* -----------------------------------------------------
	05. Font Size Style
----------------------------------------------------- */

/* font-size 13px*/

.fs11{ font-size:84%  !important; }
.fs12{ font-size:92%  !important; }
.fs13{ font-size:100% !important; }
.fs14{ font-size:109% !important; }
.fs15{ font-size:117% !important; }
.fs16{ font-size:125% !important; }
.fs17{ font-size:134% !important; }
.fs18{ font-size:142% !important; }
.fs19{ font-size:150% !important; }
.fs20{ font-size:167% !important; }


/* -----------------------------------------------------
	07. Other Style
----------------------------------------------------- */

em{
font-weight:bold;
}

/* I-0903 START */
.t_bold{ font-weight: bold; white-space: nowrap;}
/* I-0903 END */
.t_normal{ font-weight: normal }
.valign_top { vertical-align: top !important; }
.valign_mdl { vertical-align: middle; }
.float_right { float: right; }
.float_left { float: left; }

.align_center{ text-align: center !important; }
.align_right{ text-align: right !important; }
.align_left{ text-align: left !important; }



/* hr 要素は不可視で使う */
hr {
	display: none;
	border: 0;
	clear: both;
	visibility: hidden;
	display: block;
	margin: 0;
	padding: 0;
	}

hr.clear {
	height: 0;
	margin: 0;
	padding: 0;
	visibility: hidden;
	display: block;
	clear: both;
	_margin:-40px 0 0 0;
	_height:20px;
	}

hr.border {
	clear: border;
	visibility: visible;
	height: 1px;
	max-height: 1px;
	background: url('/images/dummy.gif') repeat-x center;
	}

hr.height5 {
	height: 5px;
	max-height: 5px;
	margin: 0;
	padding: 0;
	_margin: -5px 0 0 0;
	}

hr.height10 {
	height: 10px;
	max-height: 10px;
	margin: 0;
	padding: 0;
	_margin:-10px 0 0 0;
	}

hr.height15 {
	height: 15px;
	max-height: 15px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	font-size: 1px;
	line-height: 1px;
	_margin:-15px 0 0 0;
	}

hr.height20 {
	height: 20px;
	max-height: 20px;
	display: block;
	_margin:-20px 0 0 0;
	}
